﻿body
{
}
a img {border: none; text-decoration: none;}
.container {
    width: 1200px;
	margin: 0px auto 0px auto ;
	padding: 0px 0px 0px 0px;

   
    
}
.banner {
    margin: 10px 0px 0px 0px;
    clear: both;
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px#888;
    box-shadow: 0 0 5px #888;
}

.navigationPrimary{
	
	            width: 1200px;
	            margin: 0px auto 20px auto;
	            padding: 0px;
	            float: left;
                height: 60px;
	            background-color: #283d42;
                z-index: 4000;
                position: relative;
                -moz-box-shadow: 0 0 5px #888;
                -webkit-box-shadow: 0 0 5px#888;
                box-shadow: 0 0 5px #888;
               
	
}
#pMenu-root-1 a.temText {

    color: red;
    border: 3px solid red;
}
.content {
    font-family: Arial;
    font-size: 13px;
    margin: 0px;
    clear: both;
}
.AccomContent {
    width: 990px;
    display: block;
    margin: 0px auto;
    border-left: 5px solid #83a417;
    border-right: 5px solid #83a417;
    padding: 20px 100px;
    
}
.NorthBorders{
    border-left: 5px solid #0f5d70;
    border-right: 5px solid #0f5d70;
}
.leftContent {
    float: left;
    display: inline-block;
    width: 900px; 
    margin-right: 60px;
    margin-top: 10px;
}
.rightContent {

    width: 200px;
    float: left;
    display: inline-block;
    background-color: #eee;
    padding: 20px;
    margin-top: 10px;

}
.map {
    position: relative;
    z-index: 4400;
    margin-top: -140px;
    margin-right: 40px;
    float: right;
}
.map a img {
        border: none;
}
.area {
    position: relative;
    z-index: 4400;
    margin-top: -130px;
    margin-right: 0px;
    float: right;
}

.content h1{
    color:#283d42 ;
    font-size: 24px;
}
.contentBlock h1 {
    color: #ffffff !important;
    font-size: 20px !important;
    font-family: Verdana;
}
.contentBlock {
    margin: 10px 10px 20px 0px;
    background-image: url(../images/contentBlock.jpg);
    padding: 20px;
    background-repeat: repeat-x; 
    height: 725px;
   
    width: 360px;
    display: inline-block;
    float: left;
    background-color: #83a417;
      -moz-box-shadow: 0 0 5px #888;
     -webkit-box-shadow: 0 0 5px#888;
     box-shadow: 0 0 5px #888;
}

div.Quickbox , .Quickbox{
    margin: 10px 0px 10px 35px;
  
    padding: 0px;
    width: 360px;
    height: 85px;
    line-height: 20px;
    
    display: block !important;
    float: left;
    background-color: #f4a321;
    text-align: center;
    font-size: 12px;
    font-family: Verdana;
    color: #fff;
    text-decoration: none;
    padding-top: 70px !important;
      -moz-box-shadow: 0 0 5px #888;
     -webkit-box-shadow: 0 0 5px#888;
     box-shadow: 0 0 5px #888;

}
*html div.Quickbox , .Quickbox{
        height: 155px;
         width: 380px;
}
.Quickbox a {
    color: #ffffff;
    text-decoration: none;

}
.Quickbox a:hover {
    color: #70040e;
    text-decoration: none;

}
.blueBox {
      background-image: url(../images/QuickboxBlue.jpg);
      background-repeat: repeat-x; 
      background-color: #0f5d70;
}
.yellowBox {
      background-image: url(../images/QuickboxYellow.jpg);
      background-repeat: repeat-x; 
      background-color: #f4a321;
}
.greenBox {
      background-image: url(../images/QuickboxGreen.jpg);
      background-repeat: repeat-x; 
      background-color: #617911;
}
.redBox {
      background-image: url(../images/QuickboxRed.jpg);
      background-repeat: repeat-x; 
      background-color: #70040e;
}
.orangeBox {
      background-image: url(../images/QuickboxOrange.jpg);
      background-repeat: repeat-x; 
      background-color: #a73708;
}
.contactBox {
      background-image: url(../images/QuickboxContact.jpg);
      background-repeat: repeat-x; 
      background-color: #122326;
     
      color: #d0d8d9;
      font-size:17px;
      text-align: left;
      line-height: 20px;
      padding-left: 30px;
      width: 330px;
}
.contactBox a {
    color: #fff;
    text-decoration: none;
}
.contactBox a:hover {
    color: #101d20;
}

.mapGoogle {
    width: 755px;
    height: 225px;
    display: inline-block;
    float: left;
    margin: 22px 0px 20px 35px;
    padding: 0px;
    background-image: url(../images/mapGoogle.jpg);
      -moz-box-shadow: 0 0 5px #888;
     -webkit-box-shadow: 0 0 5px#888;
     box-shadow: 0 0 5px #888;
}
.whiteBoldText {
    
    color: #fff;
    font-weight: bold;
}
a {
    color: #7f0512;
    text-decoration: none;
}
a:hover {
    color: #283d42;
}

.ContactDetails {
    width: 1200px;
    display: block;
    font-size: 14px;
    color: #fff;
     background-color: #83a417;
}

.ContactDetails p, .ContactDetails table td, .ContactDetails a {
    font-size: 13px;
    line-height: 18px;
    color: #fff;
    font-family: Arial;

}
 .ContactDetails table.contacts {
     width: 1170px;
     display: inline-block;
      font-family: Arial;
      margin-left: 30px;
      margin-bottom: 10px;

}
.ContactDetails table.contacts td{
      width: 280px;
      vertical-align: top;
     
}
.ContactDetails table.contacts h1 {
     font-size: 22px;
     font-weight: bold;
    line-height: 50px;
    vertical-align: middle;
    color: #333;
    font-family: Arial;
    height: 50px;
   
}
.footerLine {
     background-color: #83a417;
     display: block;
     height: 20px;
     width: 1200px;
     margin: 0px auto;

}
.footer {

  
    width: 1200px;
    height: 100px;
    margin: 10px auto;
    clear: both;
   
}
.footerBorder {
    border-top: 15px solid #283d42;
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px#888;
    box-shadow: 0 0 5px #888;
    height: 0px;
    width: 1200px;
    display: block;
}
.footerContent {

    color: #283d42;
    font-size: 13px;

    float: left;
    width: 350px; 
    display: inline-block;
    font-family: Verdana;
    margin-top: 30px;
    vertical-align: middle;
}
    .footerContent img {
        vertical-align: middle;
    }
.copyright {
    color: #000;
    font-size: 11px;
    font-family: Verdana;
    clear: both;

    margin: 20px 0px;
}

.North {
   background-color: #0f5d70;
}